<?xml version='1.0' encoding='UTF-8'?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>verslo-JA5-t16.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Þó</w>
  <w>telja</w>
  <w>þeir</w>
  <w>sig</w>
  <w>nú</w>
  <w>vera</w>
  <w>mjög</w>
  <w>nálægt</w>
  <w>því</w>
  <w>að</w>
  <w>finna</w>
  <w>hann</w>
  <w>þar</w>
  <w>sem</w>
  <w>þeir</w>
  <w>hafa</w>
  <w>fengið</w>
  <w>margar</w>
  <w>vísbendingar</w>
  <w>um</w>
  <w>felustað</w>
  <w>hans</w>
  <c>.</c>
</s><s n="2">
  <w>Sprengja</w>
  <w>sprakk</w>
  <w>á</w>
  <w>lestarstöðinni</w>
  <w>á</w>
  <w>háannatíma</w>
  <w>og</w>
  <w>yfir</w>
  <w>hundrað</w>
  <w>saklausir</w>
  <w>borgarar</w>
  <w>létust</w>
  <w>og</w>
  <w>rúmlega</w>
  <w>þúsund</w>
  <w>slösuðust</w>
  <c>.</c>
</s><s n="3">
  <w>Á</w>
  <w>valdi</w>
  <w>óttans</w>
</s><s n="4">
  <w>Bush</w>
  <w>hafði</w>
  <w>þá</w>
  <w>meðal</w>
  <w>annars</w>
  <w>valtað</w>
  <w>yfir</w>
  <w>Sameinuðu</w>
  <revision id="1">
    <original><w>Þjóðirnar</w></original>
    <corrected><w>þjóðirnar</w></corrected>
      <errors>
        <error xtype="upper4lower-noninitial" eid="0"/>
      </errors>
  </revision>
  <w>sem</w>
  <w>sátu</w>
  <w>enn</w>
  <w>við</w>
  <w>fundarborðið</w>
  <w>þegar</w>
  <w>Bush</w>
  <w>lét</w>
  <w>bara</w>
  <w>til</w>
  <revision id="2">
    <original><w>skara</w></original>
    <corrected><w>skarar</w></corrected>
      <errors>
        <error xtype="nominal-inflection" idx="2-1" eid="0"/>
        <error xtype="case-prep" idx="2-1" eid="0"/>
        <error xtype="collocation" idx="2-1" eid="0"/>
      </errors>
  </revision>
  <w>skríða</w>
  <w>án</w>
  <w>samþykkis</w>
  <w>þeirra</w>
  <c>.</c>
</s><s n="5">
  <w>Sem</w>
  <w>dæmi</w>
  <w>má</w>
  <w>taka</w>
  <w>auglýsingar</w>
  <w>í</w>
  <w>fjölmiðlum</w>
  <w>landsins</w>
  <w>þar</w>
  <w>sem</w>
  <w>fólki</w>
  <w>er</w>
  <w>gefin</w>
  <w>skýr</w>
  <w>skilaboð</w>
  <w>um</w>
  <w>að</w>
  <w>ef</w>
  <w>það</w>
  <w>kaupir</w>
  <w>ekki</w>
  <w>ákveðna</w>
  <w>vöru</w>
  <w>er</w>
  <w>það</w>
  <w>hallærislegt</w>
  <c>,</c>
  <w>leiðinlegt</w>
  <w>og</w>
  <w>það</w>
  <w>sem</w>
  <w>verst</w>
  <w>er</w>
  <w>ekki</w>
  <w>viðurkennt</w>
  <w>af</w>
  <w>öðru</w>
  <w>fólki</w>
  <c>.</c>
</s><s n="6">
  <w>Sagt</w>
  <w>er</w>
  <w>frá</w>
  <w>því</w>
  <w>í</w>
  <w>fréttum</w>
  <w>nokkrum</w>
  <w>sinnum</w>
  <w>í</w>
  <w>mánuði</w>
  <w>að</w>
  <w>hin</w>
  <w>og</w>
  <w>þessi</w>
  <w>hryðjuverkasamtök</w>
  <w>hafi</w>
  <w>komið</w>
  <w>fyrir</w>
  <w>sprengju</w>
  <w>hér</w>
  <w>og</w>
  <w>þar</w>
  <w>og</w>
  <w>að</w>
  <w>saklausir</w>
  <w>borgarar</w>
  <c>,</c>
  <w>konur</w>
  <w>og</w>
  <w>börn</w>
  <w>meðtalin</w>
  <c>,</c>
  <w>hafi</w>
  <w>látist</w>
  <w>af</w>
  <w>völdum</w>
  <w>hennar</w>
  <c>.</c>
</s><s n="7">
  <w>Nýlegt</w>
  <w>dæmi</w>
  <w>um</w>
  <w>yfirráð</w>
  <w>Bandaríkjanna</w>
  <w>er</w>
  <w>ákvörðun</w>
  <w>þeirra</w>
  <w>um</w>
  <w>að</w>
  <w>ráðast</w>
  <w>inn</w>
  <w>í</w>
  <w>Írak</w>
  <c>.</c>
</s><s n="8">
  <w>Hryðjuverk</w>
  <w>eru</w>
  <w>fólki</w>
  <w>gjörsamlega</w>
  <w>óskiljanleg</w>
  <c>.</c>
</s><s n="9">
  <w>Aðskilnaðarhreyfingin</w>
  <w>hefur</w>
  <w>það</w>
  <w>að</w>
  <w>markmiði</w>
  <w>að</w>
  <w>knýja</w>
  <w>fram</w>
  <w>aðskilnað</w>
  <w>Baska-héraðanna</w>
  <w>frá</w>
  <w>Spáni</w>
  <c>.</c>
</s><s n="10">
  <w>Fréttir</w>
  <w>berast</w>
  <revision id="2b">
    <original><w>allstaðar</w></original>
    <corrected><w>alls</w><w>staðar</w></corrected>
      <errors>
        <error xtype="merged-words" idx="2b-1" eid="0"/>
        <error xtype="missing-letter" idx="2b-1" eid="0"/>
      </errors>
  </revision>
  <w>að</w>
  <w>um</w>
  <w>hryðjuverkaárásir</w>
  <w>þar</w>
  <w>sem</w>
  <w>tugir</w>
  <c>,</c>
  <w>ef</w>
  <w>ekki</w>
  <w>hundruðir</w>
  <c>,</c>
  <w>saklausra</w>
  <w>borgara</w>
  <w>láta</w>
  <w>lífið</w>
  <c>.</c>
</s><s n="11">
  <w>Þessar</w>
  <w>ófreskjur</w>
  <w>voru</w>
  <w>ekki</w>
  <w>bara</w>
  <w>í</w>
  <w>munninum</w>
  <w>á</w>
  <w>Jens</w>
  <w>litla</w>
  <w>heldur</w>
  <w>voru</w>
  <w>þeir</w>
  <w>í</w>
  <w>munninum</w>
  <w>á</w>
  <w>öllum</w>
  <w>litlum</w>
  <w>börnum</w>
  <w>sem</w>
  <w>voguðu</w>
  <w>sér</w>
  <w>að</w>
  <w>borða</w>
  <w>sætindi</w>
  <w>og</w>
  <w>þar</w>
  <w>með</w>
  <w>talið</w>
  <w>mér</w>
  <c>.</c>
</s><s n="12">
  <w>Ég</w>
  <w>man</w>
  <w>það</w>
  <w>eins</w>
  <w>og</w>
  <revision id="3">
    <original/>
    <corrected><w>það</w><w>hefði</w><w>gerst</w></corrected>
      <errors>
        <error xtype="missing-sub" idx="3-1" eid="0"/>
        <error xtype="missing-fin-verb" idx="3-2" eid="0" />
        <error xtype="missing-word" idx="3-3" eid="0" />
      </errors>
  </revision>
  <w>í</w>
  <w>gær</w>
  <w>þegar</w>
  <w>ég</w>
  <w>heyrði</w>
  <w>fyrst</w>
  <w>plötuna</w>
  <w>með</w>
  <w>Karíusi</w>
  <w>og</w>
  <w>Baktusi</w>
  <c>.</c>
</s><s n="13">
  <w>Spurning</w>
  <w>er</w>
  <w>þó</w>
  <w>hvort</w>
  <w>bjargvættir</w>
  <w>írönsku</w>
  <w>þjóðarinnar</w>
  <w>sýni</w>
  <w>eitthvað</w>
  <w>betra</w>
  <w>fordæmi</w>
  <w>í</w>
  <w>þessum</w>
  <w>málum</w>
  <c>.</c>
</s><s n="14">
  <w>Þjóðin</w>
  <w>hefur</w>
  <revision id="4">
    <original><w>öflugusta</w></original>
    <corrected><w>öflugasta</w></corrected>
      <errors>
        <error xtype="agreement-concord" eid="0"/>
      </errors>
  </revision>
  <w>her</w>
  <w>sem</w>
  <w>um</w>
  <w>getur</w>
  <w>og</w>
  <w>flestar</w>
  <w>kjarnorkusprengjur</w>
  <w>í</w>
  <w>heimi</w>
  <w>og</w>
  <w>það</w>
  <w>veit</w>
  <w>núverandi</w>
  <w>forseti</w>
  <w>Bandaríkjanna</w>
  <c>,</c>
  <w>George</w>
  <w>W.</w>
  <w>Bush</w>
  <c>.</c>
</s><s n="15">
  <w>En</w>
  <w>hvað</w>
  <w>er</w>
  <w>það</w>
  <w>sem</w>
  <w>hræðir</w>
  <w>fólkið</w>
  <w>svona</w>
  <c>?</c>
</s><s n="16">
  <w>Þeir</w>
  <w>komu</w>
  <w>sér</w>
  <w>vel</w>
  <w>fyrir</w>
  <w>í</w>
  <w>munni</w>
  <w>fórnarlambsins</w>
  <w>og</w>
  <revision id="4b">
    <original><w>byrjuðuð</w></original>
    <corrected><w>byrjuðu</w></corrected>
      <errors>
        <error xtype="agreement" eid="0"/>
      </errors>
  </revision>
  <w>svo</w>
  <w>að</w>
  <w>höggva</w>
  <w>í</w>
  <w>tennurnar</w>
  <w>með</w>
  <w>litlum</w>
  <w>hökum</w>
  <w>og</w>
  <w>bjuggu</w>
  <w>sér</w>
  <w>til</w>
  <w>hús</w>
  <c>.</c>
</s><s n="17">
  <w>En</w>
  <w>það</w>
  <w>þarf</w>
  <w>ekki</w>
  <w>að</w>
  <w>vera</w>
  <w>svo</w>
  <c>.</c>
</s><s n="18">
  <w>Oftast</w>
  <w>er</w>
  <w>það</w>
  <w>þó</w>
  <w>þannig</w>
  <w>að</w>
  <w>ekkert</w>
  <w>fæst</w>
  <w>áunnið</w>
  <w>með</w>
  <w>þessum</w>
  <w>tiltækjum</w>
  <w>annað</w>
  <w>en</w>
  <w>óvild</w>
  <w>í</w>
  <w>garð</w>
  <w>samtakanna</w>
  <w>og</w>
  <w>málstaðarins</w>
  <c>.</c>
</s><s n="19">
  <w>Þó</w>
  <w>að</w>
  <w>hryðjuverkasamtök</w>
  <w>starfi</w>
  <w>sjálfstætt</w>
  <w>og</w>
  <w>án</w>
  <w>leyfis</w>
  <w>frá</w>
  <w>stjórnvöldum</w>
  <w>sínum</w>
  <w>þá</w>
  <w>er</w>
  <w>það</w>
  <w>mjög</w>
  <w>algengt</w>
  <w>að</w>
  <w>þjóðin</w>
  <w>sem</w>
  <w>meðlimirnir</w>
  <w>koma</w>
  <w>frá</w>
  <w>sé</w>
  <w>talin</w>
  <w>bera</w>
  <w>ábyrgð</w>
  <w>á</w>
  <w>gerðum</w>
  <w>samtakanna</w>
  <c>.</c>
</s><s n="20">
  <w>Í</w>
  <w>Bandaríkjunum</w>
  <w>verða</w>
  <w>flest</w>
  <w>byssumorð</w>
  <w>í</w>
  <w>heiminum</w>
  <w>á</w>
  <w>ári</w>
  <w>hverju</w>
  <c>.</c>
</s><s n="21">
  <w>Nú</w>
  <w>síðast</w>
  <w>var</w>
  <w>það</w>
  <w>árás</w>
  <w>á</w>
  <w>neðanjarðarlestarstöð</w>
  <w>í</w>
  <w>Madríd</w>
  <w>á</w>
  <w>Spáni</w>
  <w>sem</w>
  <w>talið</w>
  <w>er</w>
  <w>að</w>
  <w>ETA-samtökin</w>
  <w>standi</w>
  <w>á</w>
  <revision id="4b">
    <original><w>bakvið</w></original>
    <corrected><w>bak</w><w>við</w></corrected>
      <errors>
        <error xtype="merged-words" eid="0"/>
      </errors>
  </revision>
  <c>.</c>
</s><s n="22">
  <w>Verum</w>
  <w>sjálfstæð</w>
  <w>og</w>
  <w>tökum</w>
  <w>okkar</w>
  <w>eigin</w>
  <w>ákvarðanir</w>
  <w>um</w>
  <w>hvenær</w>
  <revision id="5">
    <original><w>tannbursti</w></original>
    <corrected><w>bursta</w></corrected>
      <errors>
        <error xtype="wording" eid="0"/>
      </errors>
  </revision>
  <w>þurfi</w>
  <w>tennurnar</w>
  <c>.</c>
</s><s n="23">
  <w>Allur</w>
  <w>heimurinn</w>
  <w>er</w>
  <w>líka</w>
  <w>vel</w>
  <w>með</w>
  <w>á</w>
  <w>nótunum</w>
  <w>hversu</w>
  <w>öflug</w>
  <w>Bandaríkin</w>
  <w>eru</w>
  <w>því</w>
  <w>þeir</w>
  <w>hafa</w>
  <w>oft</w>
  <w>sýnt</w>
  <w>vald</w>
  <w>sitt</w>
  <w>með</w>
  <w>því</w>
  <w>að</w>
  <w>varpa</w>
  <w>nokkrum</w>
  <w>kjarnorkusprengjum</w>
  <w>víðs</w>
  <w>vegar</w>
  <w>um</w>
  <w>heiminn</w>
  <w>t.d.</w>
  <w>á</w>
  <w>Nagasaki</w>
  <w>og</w>
  <w>Hiroshima</w>
  <c>.</c>
</s><s n="24">
  <w>Það</w>
  <w>liggur</w>
  <w>því</w>
  <w>beinast</w>
  <w>við</w>
  <w>að</w>
  <w>segja</w>
  <w>að</w>
  <w>tilgangur</w>
  <w>innrásarinnar</w>
  <w>í</w>
  <w>Írak</w>
  <w>hafi</w>
  <w>verið</w>
  <w>að</w>
  <w>sýna</w>
  <w>heiminum</w>
  <w>enn</w>
  <w>og</w>
  <w>aftur</w>
  <w>að</w>
  <w>það</w>
  <w>borgar</w>
  <w>sig</w>
  <w>ekki</w>
  <w>að</w>
  <w>abbast</w>
  <w>upp</w>
  <w>á</w>
  <w>Bandaríkin</w>
  <w>því</w>
  <w>þeir</w>
  <w>geta</w>
  <w>valtað</w>
  <w>yfir</w>
  <w>hvern</w>
  <w>sem</w>
  <w>er</w>
  <c>,</c>
  <w>hvenær</w>
  <w>sem</w>
  <w>er</w>
  <c>.</c>
</s><s n="25">
  <w>Að</w>
  <w>mínu</w>
  <w>mati</w>
  <w>hófst</w>
  <w>þessi</w>
  <w>mikla</w>
  <w>hrina</w>
  <w>hryðjuverka</w>
  <w>sem</w>
  <w>herjar</w>
  <w>nú</w>
  <w>á</w>
  <w>heiminn</w>
  <w>með</w>
  <w>árásinni</w>
  <w>á</w>
  <w>tvíburaturnana</w>
  <w>í</w>
  <w>New</w>
  <w>York</w>
  <w>þann</w>
  <w>11. september árið 2001</w>
  <c>.</c>
</s><s n="26">
  <w>Augljósasta</w>
  <w>dæmið</w>
  <w>um</w>
  <w>slíka</w>
  <w>aðferð</w>
  <w>er</w>
  <w>fyrrverandi</w>
  <w>stjórn</w>
  <w>Saddam</w>
  <w>Husseins</w>
  <w>þar</w>
  <w>sem</w>
  <w>hann</w>
  <w>réði</w>
  <w>láði</w>
  <w>og</w>
  <revision id="6">
    <original><w>lögum</w></original>
    <corrected><w>legi</w></corrected>
      <errors>
        <error xtype="collocation-idiom" idx="8-1" eid="0"/>
        <error xtype="plural4singular" idx="8-1" eid="0"/>
      </errors>
  </revision>
  <w>með</w>
  <w>því</w>
  <w>að</w>
  <w>beina</w>
  <w>byssu</w>
  <w>að</w>
  <w>gagnauga</w>
  <w>þjóðarinnar</w>
  <c>.</c>
</s><s n="27">
  <w>Hvað</w>
  <w>fær</w>
  <w>meðlimi</w>
  <w>þessara</w>
  <w>samtaka</w>
  <w>til</w>
  <w>að</w>
  <w>gera</w>
  <w>svona</w>
  <w>lagað</w>
  <c>?</c>
</s><s n="28">
  <w>Svo</w>
  <w>kom</w>
  <w>í</w>
  <w>ljós</w>
  <w>að</w>
  <w>engar</w>
  <revision id="7">
    <original><w>sönnunir</w></original>
    <corrected><w>sannanir</w></corrected>
      <errors>
        <error xtype="nonword" eid="0"/>
      </errors>
  </revision>
  <w>voru</w>
  <w>fyrir</w>
  <w>þessum</w>
  <w>grunsemdum</w>
  <w>og</w>
  <w>voru</w>
  <w>Bandaríkin</w>
  <w>því</w>
  <w>búin</w>
  <w>að</w>
  <w>varpa</w>
  <w>ótal</w>
  <w>sprengjum</w>
  <w>á</w>
  <w>saklaust</w>
  <w>fólk</w>
  <w>vegna</w>
  <w>eintómra</w>
  <w>getgáta</w>
  <c>.</c>
</s><s n="29">
  <w>Bandaríkjamenn</w>
  <w>hófu</w>
  <w>strax</w>
  <w>leit</w>
  <w>að</w>
  <w>Osama</w>
  <w>bin</w>
  <w>Laden</w>
  <w>en</w>
  <w>sú</w>
  <w>leit</w>
  <w>hefur</w>
  <w>enn</w>
  <w>engan</w>
  <w>árangur</w>
  <w>borið</w>
  <c>.</c>
</s><s n="30">
  <w>Fæstir</w>
  <w>þjóðarleiðtogar</w>
  <w>vilja</w>
  <w>þó</w>
  <w>gera</w>
  <w>það</w>
  <w>því</w>
  <w>að</w>
  <w>það</w>
  <w>yrði</w>
  <w>líklega</w>
  <w>til</w>
  <w>þess</w>
  <w>að</w>
  <w>leiðtogar</w>
  <w>hryðjuverkasamtaka</w>
  <w>myndu</w>
  <w>sjá</w>
  <w>sér</w>
  <w>leik</w>
  <w>á</w>
  <w>borði</w>
  <w>og</w>
  <w>fara</w>
  <w>að</w>
  <w>herja</w>
  <w>á</w>
  <w>það</w>
  <w>land</w>
  <w>sem</w>
  <w>lætur</w>
  <w>undan</w>
  <w>kröfum</w>
  <w>þeirra</w>
  <c>.</c>
</s><s n="31">
  <w>En</w>
  <w>krumlur</w>
  <w>yfirvalda</w>
  <w>Bandaríkjanna</w>
  <w>ná</w>
  <w>ekki</w>
  <w>bara</w>
  <w>yfir</w>
  <w>þjóð</w>
  <w>þeirra</w>
  <w>heldur</w>
  <w>hefur</w>
  <w>hún</w>
  <w>nú</w>
  <w>náð</w>
  <w>yfirtökum</w>
  <w>á</w>
  <w>heiminum</w>
  <w>öllum</w>
  <c>.</c>
</s><s n="32">
  <w>Bandaríkjamenn</w>
  <w>hafa</w>
  <w>það</w>
  <w>t.d.</w>
  <w>að</w>
  <w>stefnu</w>
  <w>sinni</w>
  <w>að</w>
  <w>samþykkja</w>
  <w>aldrei</w>
  <w>kröfur</w>
  <w>hryðjuverkamanna</w>
  <c>,</c>
  <w>sama</w>
  <w>hversu</w>
  <w>hrikalegar</w>
  <w>hótanir</w>
  <w>þeirra</w>
  <w>eru</w>
  <c>.</c>
</s><s n="33">
  <w>Í</w>
  <w>fyrstu</w>
  <w>skildi</w>
  <w>ég</w>
  <w>ekki</w>
  <w>alveg</w>
  <w>hverjir</w>
  <w>þessir</w>
  <w>tveir</w>
  <w>skrækrómuðu</w>
  <w>menn</w>
  <w>voru</w>
  <w>og</w>
  <w>hvað</w>
  <w>í</w>
  <w>ósköpunum</w>
  <w>þeir</w>
  <w>voru</w>
  <w>að</w>
  <w>gera</w>
  <w>í</w>
  <w>munninum</w>
  <w>á</w>
  <w>Jens</w>
  <w>litla</w>
  <c>.</c>
</s><s n="34">
  <w>Þetta</w>
  <w>leiðir</w>
  <w>til</w>
  <w>þess</w>
  <w>að</w>
  <w>fólki</w>
  <w>af</w>
  <w>ákveðnum</w>
  <w>þjóðernum</w>
  <c>,</c>
  <w>eins</w>
  <w>og</w>
  <w>t.d</w>
  <c>.</c>
</s><s n="35">
  <w>ETA-samtökin</w>
  <w>segjast</w>
  <w>tengjast</w>
  <w>aðskilnaðarhreyfingu</w>
  <w>Baska</w>
  <w>á</w>
  <w>Spáni</w>
  <w>en</w>
  <w>Baskarnir</w>
  <w>neita</w>
  <w>aðild</w>
  <w>að</w>
  <w>þeim</w>
  <c>.</c>
</s><s n="36">
  <w>Það</w>
  <w>getur</w>
  <w>þó</w>
  <w>reynst</w>
  <w>erfitt</w>
  <w>þar</w>
  <w>sem</w>
  <w>enginn</w>
  <w>veit</w>
  <w>hverjar</w>
  <revision id="7b">
    <original><w>fyrirætlanar</w></original>
    <corrected><w>fyrirætlanir</w></corrected>
      <errors>
        <error xtype="nominal-inflection" eid="0"/>
        <error xtype="case-verb" eid="0" />
      </errors>
  </revision>
  <w>hryðjuverkamannanna</w>
  <w>eru</w>
  <c>,</c>
  <w>þeir</w>
  <w>gætu</w>
  <w>gert</w>
  <w>árás</w>
  <w>hvar</w>
  <w>sem</w>
  <w>er</w>
  <c>,</c>
  <w>hvenær</w>
  <w>sem</w>
  <w>er</w>
  <w>og</w>
  <w>hvernig</w>
  <w>sem</w>
  <w>er</w>
  <c>.</c>
</s><s n="37">
  <w>Heimsókn</w>
  <w>þeirra</w>
  <w>var</w>
  <w>síður</w>
  <w>en</w>
  <w>svo</w>
  <w>ánægjuleg</w>
  <c>.</c>
</s><s n="38">
  <w>Enginn</w>
  <w>veit</w>
  <w>fyrir</w>
  <w>víst</w>
  <w>hver</w>
  <w>ásetningur</w>
  <w>Bush</w>
  <w>með</w>
  <w>innrásinni</w>
  <w>var</w>
  <w>en</w>
  <w>upphaflega</w>
  <w>skýringin</w>
  <w>var</w>
  <w>að</w>
  <w>í</w>
  <w>höndum</w>
  <w>Saddams</w>
  <w>væru</w>
  <w>lífshættulegar</w>
  <w>kjarnorkusprengjur</w>
  <w>svipaðar</w>
  <w>þeim</w>
  <w>sem</w>
  <w>Bandaríkin</w>
  <w>sjálf</w>
  <w>áttu</w>
  <c>.</c>
</s><s n="39">
  <revision id="8">
    <original><w>Öröbum</w></original>
    <corrected><w>Aröbum</w></corrected>
      <errors>
        <error xtype="letter-rep" idx="4-1" eid="0"/>
        <error xtype="nonword" idx="4-1" eid="0"/>
      </errors>
  </revision>
  <w>er</w>
  <w>mjög</w>
  <w>mismunað</w>
  <w>um</w>
  <w>allan</w>
  <w>heim</w>
  <c>.</c>
</s><s n="40">
  <w>Þeir</w>
  <w>telja</w>
  <w>þetta</w>
  <w>einföldustu</w>
  <w>leiðina</w>
  <w>til</w>
  <w>að</w>
  <w>útskýra</w>
  <w>fyrir</w>
  <w>börnum</w>
  <revision id="8b">
    <original><w>afleiðiðingar</w></original>
    <corrected><w>afleiðiðingar</w></corrected>
      <errors>
        <error xtype="nonword" eid="0"/>
      </errors>
  </revision>
  <w>gjörða</w>
  <w>sinna</w>
  <w>og</w>
  <w>til</w>
  <w>að</w>
  <w>fá</w>
  <w>þau</w>
  <w>til</w>
  <w>að</w>
  <w>gegna</w>
  <c>.</c>
</s><s n="41">
  <w>Fjölmiðlar</w>
  <w>sía</w>
  <w>meðvitað</w>
  <w>út</w>
  <w>allar</w>
  <w>slæmar</w>
  <w>fréttir</w>
  <w>til</w>
  <w>að</w>
  <w>sýna</w>
  <w>í</w>
  <w>fréttum</w>
  <w>því</w>
  <w>þær</w>
  <w>seljast</w>
  <w>einfaldlega</w>
  <w>betur</w>
  <c>.</c>
</s><s n="42">
  <w>Skrækur</w>
  <w>rómur</w>
  <w>þeirra</w>
  <w>og</w>
  <w>andstyggilegir</w>
  <w>söngvar</w>
  <w>þeirra</w>
  <w>óma</w>
  <w>í</w>
  <w>huga</w>
  <w>mínum</w>
  <w>enn</w>
  <w>þann</w>
  <w>dag</w>
  <w>í</w>
  <w>dag</w>
  <c>.</c>
</s><s n="43">
  <w>Látum</w>
  <w>ekki</w>
  <w>fara</w>
  <w>með</w>
  <w>okkur</w>
  <w>eins</w>
  <w>og</w>
  <w>lítil</w>
  <w>börn</w>
  <c>.</c>
</s><s n="44">
  <w>Alla</w>
  <w>tíð</w>
  <w>hafa</w>
  <w>foreldrar</w>
  <w>reynt</w>
  <w>að</w>
  <w>vernda</w>
  <w>börnin</w>
  <w>sín</w>
  <w>með</w>
  <w>því</w>
  <w>að</w>
  <w>segja</w>
  <w>þeim</w>
  <w>sögur</w>
  <w>af</w>
  <revision id="9">
    <original><w>ýmiskonar</w></original>
    <corrected><w>ýmiss</w><w>konar</w></corrected>
      <errors>
        <error xtype="merged-words" idx="6-1" eid="0"/>
        <error xtype="missing-letter" idx="6-1" eid="0"/>
      </errors>
  </revision>
  <w>verum</w>
  <w>sem</w>
  <w>ásækja</w>
  <w>krakka</w>
  <w>sem</w>
  <w>fylgja</w>
  <w>ekki</w>
  <w>fyrirmælum</w>
  <w>fullorðna</w>
  <w>fólksins</w>
  <c>.</c>
</s><s n="45">
  <w>Bandaríkin</w>
  <w>eru</w>
  <w>lýðveldisríki</w>
  <w>með</w>
  <revision id="10">
    <original><w>þjóðkjörin</w></original>
    <corrected><w>þjóðkjörinn</w></corrected>
      <errors>
        <error xtype="n4nn" idx="9-1" eid="0"/>
        <error xtype="agreement-concord" idx="9-1" eid="0"/>
      </errors>
  </revision>
  <w>forseta</w>
  <w>líkt</w>
  <w>og</w>
  <w>Ísland</w>
  <c>.</c>
</s><s n="46">
  <w>Svo</w>
  <w>lét</w>
  <w>Bush</w>
  <w>lista</w>
  <w>ganga</w>
  <w>á</w>
  <w>milli</w>
  <w>landa</w>
  <w>til</w>
  <w>þess</w>
  <w>að</w>
  <w>greina</w>
  <w>óvini</w>
  <w>frá</w>
  <w>vinum</w>
  <revision id="11">
    <original/>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="missing-comma" eid="0"/>
      </errors>
  </revision>
  <w>þ.e.</w>
  <w>hverjir</w>
  <revision id="12">
    <original><w>voru</w></original>
    <corrected><w>væru</w></corrected>
      <errors>
        <error xtype="ind4sub-conj" eid="0"/>
      </errors>
  </revision>
  <w>næsta</w>
  <w>skotmark</w>
  <w>og</w>
  <w>hverjir</w>
  <w>ekki</w>
  <c>.</c>
</s><s n="47">
  <w>Ódæðisverk</w>
  <w>fær</w>
  <w>heitið</w>
  <w>hryðjuverk</w>
  <w>ef</w>
  <w>það</w>
  <w>er</w>
  <w>algerlega</w>
  <w>óréttlætanlegt</w>
  <w>og</w>
  <w>skaðar</w>
  <w>saklausa</w>
  <w>borgara</w>
  <c>.</c>
</s><s n="48">
  <w>Hrædda</w>
  <w>og</w>
  <w>áhrifagjarna</w>
  <c>.</c>
</s><s n="49">
  <w>Þetta</w>
  <w>atvik</w>
  <w>varð</w>
  <w>til</w>
  <w>þess</w>
  <w>að</w>
  <w>íbúar</w>
  <w>heimsins</w>
  <w>fóru</w>
  <w>að</w>
  <w>efast</w>
  <w>um</w>
  <w>öryggi</w>
  <w>sitt</w>
  <w>og</w>
  <w>nú</w>
  <w>er</w>
  <w>það</w>
  <w>þannig</w>
  <w>að</w>
  <w>enginn</w>
  <w>telur</w>
  <w>sig</w>
  <w>óhultan</w>
  <c>,</c>
  <w>Íslendingar</w>
  <w>eru</w>
  <w>meira</w>
  <w>að</w>
  <w>segja</w>
  <w>sumir</w>
  <w>hverjir</w>
  <w>farnir</w>
  <w>að</w>
  <w>óttast</w>
  <w>hryðjuverk</w>
  <c>.</c>
</s><s n="50">
  <w>Þannig</w>
  <w>að</w>
  <w>það</w>
  <w>er</w>
  <w>næstum</w>
  <w>ógerlegt</w>
  <w>að</w>
  <w>koma</w>
  <w>í</w>
  <w>veg</w>
  <w>fyrir</w>
  <w>þessi</w>
  <w>voðaverk</w>
  <w>sem</w>
  <w>hryðjuverk</w>
  <w>eru</w>
  <w>nema</w>
  <w>þá</w>
  <w>helst</w>
  <w>með</w>
  <w>auknu</w>
  <w>öryggi</w>
  <c>.</c>
</s><s n="51">
  <w>Ein</w>
  <w>slík</w>
  <w>er</w>
  <w>einmitt</w>
  <w>árásin</w>
  <w>á</w>
  <w>tvíburaturnana</w>
  <w>í</w>
  <w>New</w>
  <w>York</w>
  <w>þar</w>
  <w>sem</w>
  <w>mörg</w>
  <w>hundruð</w>
  <w>manns</w>
  <w>létust</w>
  <c>.</c>
</s><s n="52">
  <w>Hvað</w>
  <w>er</w>
  <w>hægt</w>
  <w>að</w>
  <w>gera</w>
  <w>til</w>
  <w>að</w>
  <w>koma</w>
  <w>í</w>
  <w>veg</w>
  <w>fyrir</w>
  <w>að</w>
  <w>þetta</w>
  <w>gerist</w>
  <c>?</c>
</s><s n="53">
  <w>Raunin</w>
  <w>er</w>
  <w>samt</w>
  <w>sú</w>
  <w>að</w>
  <w>hryðjuverkamenn</w>
  <w>fremja</w>
  <w>hryðjuverk</w>
  <w>í</w>
  <w>þeirri</w>
  <w>trú</w>
  <w>að</w>
  <w>þeir</w>
  <w>séu</w>
  <w>að</w>
  <w>vinna</w>
  <w>í</w>
  <w>þágu</w>
  <w>einhvers</w>
  <w>málstaðar</w>
  <c>.</c>
</s><s n="54">
  <w>Þeir</w>
  <w>voru</w>
  <w>illskan</w>
  <w>í</w>
  <w>sinni</w>
  <w>verstu</w>
  <w>mynd</w>
  <c>.</c>
</s><s n="55">
  <w>Þessi</w>
  <w>hreyfing</w>
  <w>er</w>
  <w>friðsamleg</w>
  <w>og</w>
  <w>vill</w>
  <w>knýja</w>
  <w>aðskilnaðinn</w>
  <w>fram</w>
  <w>með</w>
  <w>löglegum</w>
  <w>hætti</w>
  <w>þannig</w>
  <w>að</w>
  <w>ETA-samtökin</w>
  <w>eru</w>
  <w>líklegast</w>
  <w>samtök</w>
  <w>öfgamanna</w>
  <w>úr</w>
  <w>þeirra</w>
  <w>hópi</w>
  <c>.</c>
</s><s n="56">
  <w>Það</w>
  <w>var</w>
  <w>því</w>
  <w>ekki</w>
  <w>fyrr</w>
  <w>en</w>
  <w>mamma</w>
  <w>útskýrði</w>
  <w>fyrir</w>
  <w>mér</w>
  <w>tilveru</w>
  <w>þeirra</w>
  <w>að</w>
  <w>ég</w>
  <w>skildi</w>
  <w>alvöru</w>
  <w>málsins</w>
  <c>.</c>
</s><s n="57">
  <w>Byssueign</w>
  <w>Bandaríkjamanna</w>
  <w>er</w>
  <w>líka</w>
  <revision id="13">
    <original><w>framúr</w></original>
    <corrected><w>fram</w><w>úr</w></corrected>
      <errors>
        <error xtype="merged-words" eid="0"/>
      </errors>
  </revision>
  <w>öllu</w>
  <w>hófi</w>
  <w>þar</w>
  <w>sem</w>
  <w>nær</w>
  <w>hver</w>
  <w>einstaklingur</w>
  <w>á</w>
  <w>fleiri</w>
  <w>en</w>
  <w>eina</w>
  <w>byssu</w>
  <w>og</w>
  <w>vill</w>
  <w>helst</w>
  <w>geyma</w>
  <w>hana</w>
  <w>hlaðna</w>
  <w>undir</w>
  <w>kodda</w>
  <c>.</c>
</s><s n="58">
  <w>Tvær</w>
  <w>bandarískar</w>
  <w>farþegaflugvélar</w>
  <w>voru</w>
  <w>yfirteknar</w>
  <w>af</w>
  <w>meðlimum</w>
  <w>samtakanna</w>
  <w>og</w>
  <w>þeim</w>
  <w>flogið</w>
  <w>á</w>
  <w>turnana</w>
  <w>tvo</w>
  <w>með</w>
  <revision id="14">
    <original><w>nokkura</w></original>
    <corrected><w>nokkurra</w></corrected>
      <errors>
        <error xtype="missing-letter" idx="3-1" eid="0"/>
        <error xtype="nonword" idx="3-1" eid="0"/>
      </errors>
  </revision>
  <w>mínútna</w>
  <w>millibili</w>
  <c>.</c>
</s><s n="59">
  <w>Bandaríkin</w>
  <w>eru</w>
  <w>sannkallaðir</w>
  <w>bolar</w>
  <w>heimsins</w>
  <w>þar</w>
  <w>sem</w>
  <w>þeir</w>
  <w>fara</w>
  <w>létt</w>
  <w>með</w>
  <w>að</w>
  <w>stjórna</w>
  <w>hræddum</w>
  <w>múgnum</w>
  <w>eins</w>
  <w>og</w>
  <w>strengjabrúðum</w>
  <c>.</c>
</s><s n="60">
  <w>Þessa</w>
  <w>hræðsluaðferð</w>
  <w>er</w>
  <w>vel</w>
  <w>hægt</w>
  <w>að</w>
  <w>yfirfæra</w>
  <w>yfir</w>
  <w>á</w>
  <w>heim</w>
  <w>fullorðinna</w>
  <w>þar</w>
  <w>sem</w>
  <w>hún</w>
  <w>er</w>
  <w>ekki</w>
  <w>síður</w>
  <w>notuð</w>
  <w>til</w>
  <w>að</w>
  <w>stjórna</w>
  <w>hegðunum</w>
  <w>og</w>
  <w>hugsunum</w>
  <w>fólks</w>
  <c>.</c>
</s><s n="61">
  <w>Ég</w>
  <w>átti</w>
  <w>margar</w>
  <w>andvökunætur</w>
  <w>sökum</w>
  <w>bræðranna</w>
  <w>tveggja</w>
  <w>og</w>
  <w>vaknaði</w>
  <w>með</w>
  <w>andköfum</w>
  <w>á</w>
  <w>næturnar</w>
  <w>ef</w>
  <w>ég</w>
  <w>gleymdi</w>
  <w>að</w>
  <w>taka</w>
  <w>flúortöfluna</w>
  <w>í</w>
  <w>viðbót</w>
  <w>við</w>
  <w>að</w>
  <w>tannbursta</w>
  <w>mig</w>
  <c>.</c>
</s><s n="62">
  <revision id="15">
    <original><w>Ástæða</w></original>
    <corrected><w>Ástæðu</w></corrected>
      <errors>
        <error xtype="nominal-inflection" eid="0"/>
      </errors>
  </revision>
  <w>þess</w>
  <w>má</w>
  <w>meðal</w>
  <w>annars</w>
  <w>rekja</w>
  <w>til</w>
  <w>gífurlegs</w>
  <w>fjölmiðlafárs</w>
  <w>landsins</w>
  <c>.</c>
</s><s n="63">
  <w>Bandaríkin</w>
  <w>eru</w>
  <revision id="15b">
    <original><w>voldugusta</w></original>
    <corrected><w>voldugasta</w></corrected>
      <errors>
        <error xtype="letter-rep" idx="15b-1" eid="0"/>
        <error xtype="nonword" idx="15b-1" eid="0"/>
      </errors>
  </revision>
  <w>þjóð</w>
  <w>veraldar</w>
  <c>.</c>
</s><s n="64">
  <w>Hryðjuverk</w>
  <w>eru</w>
  <w>skilgreind</w>
  <w>í</w>
  <w>íslenskri</w>
  <w>orðabók</w>
  <w>sem</w>
  <w>ódæðisverk</w>
  <c>.</c>
</s><s n="65">
  <w>Ástæðan</w>
  <w>fyrir</w>
  <w>þessari</w>
  <w>gífurlegu</w>
  <w>byssueign</w>
  <w>er</w>
  <w>að</w>
  <w>byssan</w>
  <w>virðist</w>
  <w>vekja</w>
  <w>einhverja</w>
  <w>öryggiskennd</w>
  <w>hjá</w>
  <w>fólkinu</w>
  <c>.</c>
</s><s n="66">
  <w>Þessi</w>
  <w>málstaður</w>
  <w>er</w>
  <w>oft</w>
  <w>trúarlegs</w>
  <w>eðlis</w>
  <w>eða</w>
  <c>,</c>
  <w>eins</w>
  <w>og</w>
  <w>í</w>
  <w>tilfelli</w>
  <w>ETA</w>
  <c>,</c>
  <w>stjórnmálalegs</w>
  <w>eðlis</w>
  <c>.</c>
</s><s n="67">
  <w>Hryðjuverk</w>
  <revision id="15c">
    <original><w>Hryðjuverk</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="repeat-word" eid="0"/>
      </errors>
  </revision>
  <w>eru</w>
  <w>orðin</w>
  <w>æ</w>
  <w>algengari</w>
  <w>í</w>
  <w>heiminum</w>
  <w>í</w>
  <w>dag</w>
  <c>.</c>
</s><s n="68">
  <w>Oft</w>
  <w>er</w>
  <w>það</w>
  <w>þannig</w>
  <w>að</w>
  <w>hryðjuverk</w>
  <w>eru</w>
  <w>framin</w>
  <w>vegna</w>
  <w>trúarlegs</w>
  <w>ofstækis</w>
  <w>og</w>
  <w>þannig</w>
  <w>er</w>
  <w>það</w>
  <w>í</w>
  <w>tilfelli</w>
  <revision id="16">
    <original><w>Al-Quaida</w></original>
    <corrected><w>Al-Qaeda</w></corrected>
      <errors>
        <error xtype="missing-letter" idx="16-1" eid="0"/>
        <error xtype="letter-rep" idx="16-1" eid="0"/>
        <error xtype="foreign-name" idx="16-1" eid="0"/>
      </errors>
  </revision>
  <c>,</c>
  <w>hryðjuverkasamtaka</w>
  <w>frá</w>
  <w>Írak</w>
  <c>.</c>
</s><s n="69">
  <w>En</w>
  <w>eins</w>
  <w>og</w>
  <w>alþjóð</w>
  <w>veit</w>
  <w>þá</w>
  <w>eru</w>
  <w>dagar</w>
  <w>harðstjórans</w>
  <w>Husseins</w>
  <w>í</w>
  <w>ríkisstjórn</w>
  <w>landsins</w>
  <w>liðnir</w>
  <w>með</w>
  <w>tilkomu</w>
  <w>innrásar</w>
  <w>Bandaríkjanna</w>
  <w>í</w>
  <w>Írak</w>
  <c>.</c>
</s><s n="70">
  <w>Þessi</w>
  <w>hræðsla</w>
  <w>fólks</w>
  <w>um</w>
  <w>að</w>
  <w>vera</w>
  <w>eitt</w>
  <w>og</w>
  <w>yfirgefið</w>
  <w>fær</w>
  <w>það</w>
  <w>til</w>
  <w>þess</w>
  <w>að</w>
  <w>kaupa</w>
  <w>meira</w>
  <w>og</w>
  <w>meira</w>
  <w>af</w>
  <w>hlutum</w>
  <w>sem</w>
  <w>hver</w>
  <w>maður</w>
  <w>ætti</w>
  <w>að</w>
  <w>sjá</w>
  <w>að</w>
  <w>við</w>
  <w>þörfnumst</w>
  <w>ekki</w>
  <c>.</c>
</s><s n="71">
  <w>Fólki</w>
  <w>finnst</w>
  <w>þau</w>
  <w>vera</w>
  <w>algerlega</w>
  <w>óþörf</w>
  <c>,</c>
  <w>sem</w>
  <w>þau</w>
  <w>og</w>
  <w>eru</w>
  <c>,</c>
  <w>og</w>
  <w>telur</w>
  <w>hryðjuverkamenn</w>
  <w>framkvæma</w>
  <w>þessa</w>
  <w>hluti</w>
  <w>af</w>
  <w>hreinni</w>
  <w>illsku</w>
  <c>.</c>
</s><s n="72">
  <w>Þetta</w>
  <w>eru</w>
  <w>samtök</w>
  <w>heittrúaðra</w>
  <revision id="16b">
    <original><w>múslima</w></original>
    <corrected><w>múslíma</w></corrected>
      <errors>
        <error xtype="missing-accent" eid="0"/>
      </errors>
  </revision>
  <w>sem</w>
  <w>starfa</w>
  <w>undir</w>
  <w>stjórn</w>
  <w>Osama</w>
  <w>bin</w>
  <w>Laden</w>
  <c>.</c>
</s><s n="73">
  <w>Atvinnulíf</w>
  <w>í</w>
  <w>New</w>
  <w>York</w>
  <w>lamaðist</w>
  <w>og</w>
  <w>mikil</w>
  <w>samkennd</w>
  <w>myndaðist</w>
  <w>meðal</w>
  <w>fólks</w>
  <c>.</c>
</s><s n="74">
  <w>Fjölmiðlar</w>
  <w>senda</w>
  <w>fólki</w>
  <w>ekki</w>
  <w>einungis</w>
  <w>skilaboð</w>
  <w>um</w>
  <w>allan</w>
  <w>andskotann</w>
  <w>heldur</w>
  <w>hræða</w>
  <w>þjóðina</w>
  <w>einnig</w>
  <w>daglega</w>
  <w>með</w>
  <w>myndum</w>
  <w>af</w>
  <w>öllum</w>
  <w>þeim</w>
  <w>glæpamönnum</w>
  <w>sem</w>
  <w>bíða</w>
  <w>þess</w>
  <w>eins</w>
  <w>að</w>
  <w>geta</w>
  <w>rænt</w>
  <c>,</c>
  <w>nauðgað</w>
  <w>eða</w>
  <w>drepið</w>
  <w>saklausa</w>
  <w>borgara</w>
  <c>.</c>
</s><s n="75">
  <w>Öryggi</w>
  <w>á</w>
  <w>flugvöllum</w>
  <w>var</w>
  <w>aukið</w>
  <w>til</w>
  <w>muna</w>
  <w>og</w>
  <w>Arabar</w>
  <w>voru</w>
  <revision id="16c">
    <original><w>allstaðar</w></original>
    <corrected><w>alls</w><w>staðar</w></corrected>
      <errors>
        <error xtype="merged-words" idx="16c-1" eid="0"/>
        <error xtype="missing-letter" idx="16c-1" eid="0"/>
      </errors>
  </revision>
  <w>litnir</w>
  <w>hornauga</w>
  <c>(</c>
  <w>og</w>
  <w>eru</w>
  <w>það</w>
  <w>reyndar</w>
  <w>enn</w>
  <c>)</c>
  <c>.</c>
</s><s n="76">
  <w>Ekki</w>
  <w>ef</w>
  <w>við</w>
  <w>trúum</w>
  <w>á</w>
  <w>okkur</w>
  <w>sjálf</w>
  <w>og</w>
  <w>efumst</w>
  <w>um</w>
  <w>sannleiksgildi</w>
  <w>yfirvalda</w>
  <c>.</c>
</s><s n="77">
  <w>Fólkið</w>
  <w>sem</w>
  <w>var</w>
  <w>við</w>
  <w>vinnu</w>
  <w>í</w>
  <w>turnunum</w>
  <w>gat</w>
  <w>enga</w>
  <w>björg</w>
  <w>sér</w>
  <w>veitt</w>
  <w>þar</w>
  <w>sem</w>
  <w>turnarnir</w>
  <w>voru</w>
  <w>svo</w>
  <w>háir</w>
  <w>að</w>
  <w>ógerlegt</w>
  <w>var</w>
  <w>að</w>
  <w>komast</w>
  <w>niður</w>
  <w>í</w>
  <w>flýti</w>
  <c>.</c>
</s><s n="78">
  <w>Þó</w>
  <w>að</w>
  <w>hryðjuverk</w>
  <revision id="17">
    <original><w>höfðu</w></original>
    <corrected><w>hafi</w></corrected>
      <errors>
        <error xtype="ind4sub-conj" eid="0"/>
      </errors>
  </revision>
  <w>áður</w>
  <w>verið</w>
  <w>þekkt</w>
  <revision id="18">
    <original><w>þá</w></original>
    <corrected/>
      <errors>
        <error xtype="extra-word" idx="1b-1" eid="0"/>
        <error xtype="style" idx="1b-1" eid="0"/>
      </errors>
  </revision>
  <w>varð</w>
  <w>maður</w>
  <w>ekki</w>
  <w>eins</w>
  <w>var</w>
  <w>við</w>
  <w>þau</w>
  <w>og</w>
  <w>nú</w>
  <c>.</c>
</s><s n="79">
  <w>Meðlimir</w>
  <w>samtakanna</w>
  <w>eru</w>
  <w>tilbúnir</w>
  <w>að</w>
  <w>fórna</w>
  <w>sér</w>
  <w>í</w>
  <w>sjálfsmorðsárásum</w>
  <w>sem</w>
  <w>foringinn</w>
  <w>fyrirskipar</w>
  <c>.</c>
</s><s n="80">
  <w>Erfitt</w>
  <w>er</w>
  <w>að</w>
  <w>koma</w>
  <w>í</w>
  <w>veg</w>
  <w>fyrir</w>
  <w>hryðjuverk</w>
  <w>því</w>
  <w>að</w>
  <w>eina</w>
  <w>leiðin</w>
  <w>til</w>
  <w>þess</w>
  <w>væri</w>
  <w>líklega</w>
  <w>sú</w>
  <w>að</w>
  <w>samþykkja</w>
  <w>kröfur</w>
  <w>hryðjuverkasamtakanna</w>
  <c>.</c>
</s><s n="81">
  <w>Þar</w>
  <w>versta</w>
  <w>var</w>
  <w>þó</w>
  <w>kvikindislegi</w>
  <w>hlátur</w>
  <w>þeirra</w>
  <w>og</w>
  <w>söngur</w>
  <w>á</w>
  <w>meðan</w>
  <w>þeir</w>
  <w>athöfnuðu</w>
  <w>sig</w>
  <c>.</c>
</s><s n="82">
  <w>Þetta</w>
  <w>atvik</w>
  <w>vakti</w>
  <w>mikinn</w>
  <w>óhug</w>
  <w>meðal</w>
  <w>íbúa</w>
  <w>Bandaríkjanna</w>
  <w>og</w>
  <w>heimsins</w>
  <w>í</w>
  <w>heild</w>
  <w>sinni</w>
  <c>.</c>
</s><s n="83">
  <w>Hver</w>
  <w>kannast</w>
  <w>ekki</w>
  <w>við</w>
  <w>sögur</w>
  <w>af</w>
  <w>þessu</w>
  <w>tagi</w>
  <c>?</c>
</s><s n="84">
  <w>Lengi</w>
  <w>vel</w>
  <w>hefur</w>
  <w>þessi</w>
  <w>kunnulega</w>
  <w>hræðsluaðferð</w>
  <w>verið</w>
  <w>vinsæl</w>
  <w>hjá</w>
  <w>æðstu</w>
  <w>stjórnendum</w>
  <w>þjóða</w>
  <w>um</w>
  <w>allan</w>
  <w>heim</w>
  <c>,</c>
  <w>allt</w>
  <w>frá</w>
  <w>Egyptum</w>
  <w>til</w>
  <w>forna</w>
  <w>til</w>
  <w>nútíma</w>
  <w>lýðræðisríkja</w>
  <c>.</c>
</s><s n="85">
  <w>Á</w>
  <w>flugvöllum</w>
  <w>í</w>
  <w>Bandaríkjunum</w>
  <w>eru</w>
  <w>næstum</w>
  <w>allir</w>
  <w>Arabar</w>
  <w>taldir</w>
  <w>vera</w>
  <w>hættulegir</w>
  <w>og</w>
  <w>ekki</w>
  <w>er</w>
  <w>hikað</w>
  <w>við</w>
  <w>að</w>
  <w>kenna</w>
  <w>þeim</w>
  <w>um</w>
  <w>það</w>
  <w>sem</w>
  <w>miður</w>
  <w>fer</w>
  <c>.</c>
</s><s n="86">
  <w>Bandaríska</w>
  <revision id="19">
    <original><w>þjóðin</w></original>
    <corrected/>
      <errors>
        <error xtype="repeat-word" eid="0"/>
      </errors>
  </revision>
  <w>þjóðin</w>
  <w>hefur</w>
  <w>hreinlega</w>
  <w>hjartað</w>
  <w>í</w>
  <w>buxunum</w>
  <w>og</w>
  <w>þannig</w>
  <w>vill</w>
  <w>yfirvaldið</w>
  <w>hafa</w>
  <w>hana</w>
  <c>.</c>
</s></p></body></text>
</TEI>